summaryrefslogtreecommitdiff
path: root/tests/misc/sort-rand
diff options
context:
space:
mode:
Diffstat (limited to 'tests/misc/sort-rand')
-rwxr-xr-xtests/misc/sort-rand2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/misc/sort-rand b/tests/misc/sort-rand
index 8a515e732..37c19e0ab 100755
--- a/tests/misc/sort-rand
+++ b/tests/misc/sort-rand
@@ -23,7 +23,7 @@ fi
fail=0
-sort --seed=$$ --random-sort in > out || fail=1
+sort --random-sort in > out || fail=1
# Fail if the input is the same as the output.
# This is a probabilistic test :-)